.version.fish /* version checker */
{
	color: #00001B;
	background-color: #BFF2CC;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 881px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5983
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6093-3
{
	z-index: 42;
	width: 172px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 28px;
}

#u6094-3
{
	z-index: 45;
	width: 180px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 291px;
	left: 20px;
}

#u6095-3
{
	z-index: 48;
	width: 180px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 345px;
	left: 20px;
}

#u6096-3
{
	z-index: 51;
	width: 175px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 398px;
	left: 20px;
}

#u6097-3
{
	z-index: 54;
	width: 180px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 448px;
	left: 20px;
}

#u6098-3
{
	z-index: 57;
	width: 180px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 516px;
	left: 20px;
}

#u6099-3
{
	z-index: 60;
	width: 180px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 575px;
	left: 20px;
}

#u6100-3
{
	z-index: 63;
	width: 180px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 626px;
	left: 20px;
}

#u10976
{
	z-index: 90;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#ppu5577
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 20px;
}

#ppu4023-3,#pu5577
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u5577
{
	z-index: 84;
	width: 200px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#buttonu5562
{
	z-index: 66;
	width: 162px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #647C85;
	border-radius: 10px;
	margin-top: 10px;
	position: relative;
	padding: 16px 18px 5.449999999999932px 50px;
}

#buttonu5562:hover
{
	background-color: #545454;
	width: 162px;
	min-height: 0px;
	margin: 10px 0px 0px;
}

#u5563
{
	z-index: 71;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
}

#buttonu5562:hover #u5563
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

#u5565-4
{
	z-index: 67;
	width: 162px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
}

#buttonu5562:hover #u5565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 162px;
	margin: 0px;
}

#buttonu5562.ButtonSelected #u5565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 162px;
	margin: 0px;
}

#buttonu5562:hover #u5565-4 p,#buttonu5562:hover #u5565-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu5590
{
	width: 0.01px;
	margin: 82px -10000px -1px 330px;
}

#u5590
{
	z-index: 86;
	width: 200px;
	background-color: transparent;
	margin-left: 15px;
	position: relative;
}

#buttonu5567
{
	z-index: 72;
	width: 172px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #647C85;
	border-radius: 10px;
	margin-top: 10px;
	position: relative;
	padding: 16px 8px 4px 50px;
}

#buttonu5567:hover
{
	background-color: #545454;
	width: 172px;
	min-height: 0px;
	margin: 10px 0px 0px;
}

#u5568
{
	z-index: 77;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
}

#buttonu5567:hover #u5568
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

#u5570-4
{
	z-index: 73;
	width: 172px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu5567:hover #u5570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 172px;
	margin: 1px 0px 0px;
}

#buttonu5567.ButtonSelected #u5570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 172px;
	margin: 1px 0px 0px;
}

#buttonu5567:hover #u5570-4 p,#buttonu5567:hover #u5570-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5599
{
	z-index: 88;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 675px;
}

#buttonu5572
{
	z-index: 78;
	width: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #647C85;
	border-radius: 10px;
	margin-left: 674px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	padding: 16px 27px 9.450000000000045px 50px;
}

#buttonu5572:hover
{
	background-color: #545454;
	width: 153px;
	min-height: 0px;
	margin: 0px 0px -4px 674px;
}

#u5573
{
	z-index: 83;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #545454;
	border-radius: 100px;
	position: relative;
}

#buttonu5572:hover #u5573
{
	background-color: #FFFFFF;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

#buttonu5562.ButtonSelected #u5563,#buttonu5567.ButtonSelected #u5568,#buttonu5572.ButtonSelected #u5573
{
	background-color: #545454;
	width: 18px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

#u5575-4
{
	z-index: 79;
	width: 153px;
	min-height: 44px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
}

#buttonu5572:hover #u5575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 153px;
	margin: 0px;
}

#buttonu5572.ButtonSelected #u5575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 153px;
	margin: 0px;
}

#buttonu5572:hover #u5575-4 p,#buttonu5572:hover #u5575-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu5562.ButtonSelected #u5565-4 p,#buttonu5562.ButtonSelected #u5565-4 span,#buttonu5567.ButtonSelected #u5570-4 p,#buttonu5567.ButtonSelected #u5570-4 span,#buttonu5572.ButtonSelected #u5575-4 p,#buttonu5572.ButtonSelected #u5575-4 span
{
	color: #142836;
	visibility: inherit;
}

#u5565-2,#u5570-2,#u5575-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5565,#u5570,#u5575
{
	font-size: 36px;
	color: #142836;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 43px;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 921px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 895px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 63px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -895px;
}

